@charset "utf-8";
/* 经典案例 */

.w-function-background{ width:1200px; margin:0 auto; height:auto;background:#fff;color:#333;overflow:hidden;}
.w-function-background{ margin-top:40px; margin-bottom:10px;}
.w-function-Title{ position:relative; bottom:-1px;text-align:left; height:40px; font-size:20px; font-family:"微软雅黑"; font-weight: normal;line-height:60px; vertical-align:bottom; padding-left:60px; background:#00a8ee; color:#fff;height:60px; cursor:pointer;}
.w-function-Title .ty{position:absolute;right:-6px;top:10px;}
.w-function-content{ width:1200px; height:auto; margin:0px auto; padding:0px;}
.w-function-contentLeft{ width:260px; height:auto; min-height:500px; display:inline-block; float:left; background:#f2f2f2; }
.w-function-contentRight{ width:930px; height:auto; min-height:500px; float:right; display:inline-block;}
//div{ margin-bottom:1px; width:180px; background-color:#ccc;}
.w-function-menulinkWarp{width:100%;}
a.w-function-menulink{width:100%; text-decoration:none; color:#555555; font-size:16px; height:50px; line-height:50px; vertical-align:middle; display:inline-block; border-top:1px #FFF solid; border-bottom:1px #CCC solid;cursor:pointer;}
.w-function-menulinkImg,
.w-function-menulinkImg2,
.w-function-menulinkImg3,
.w-function-menulinkImg4{ width:22px; height:18px;  display: inline-block; vertical-align:middle; margin-bottom:3px; margin-left:20px; margin-right:3px;}
.w-function-menulinkWarp a:hover{ background:#ee7e00; color:#fff;}
ul.w-functionMenu{list-style:none; margin:0px; padding:0px; display:none;overflow:hidden;}
ul.w-functionMenu li{ font-family:"微软雅黑"; font-size:14px; height:40px; width:100%; text-align:left;border-top: 1px white solid;border-bottom: 1px #CCC solid; }
ul.w-functionMenu li a{ width:220px; height:40px; padding-left:80px; display:inline-block; color:#363e44;}
.w-functionMenu li { vertical-align:middle; line-height:40px;}
ul.w-functionMenu li a:hover{ background:#00a1fc; color:#fff;}
ul.w-functionMenu li a:hover span{ background: url(../images/function/icon2_25.png) no-repeat; color:#fff;}

.w-function-Item{ padding:12px 0; display:none; margin-left:30px;border:1px solid #ebebeb;}
.w-function-Itemc{ padding:12px 0; display:block;}

.w-casefunctionI li span{text-indent:-999px; color:#fff; font-size:12px; font-weight:bold; font-family:"微软雅黑";}
.w-function-Itemcontent h3{ color:#000; font-size:14px; font-family:"微软雅黑"; height:24px; line-height:24px; display:inline-block;}
.w-function-Itemcontent div img{ position:relative; top:3px; }
.w-function-ItemcontTil{ margin-top:20px;}

<!--anli-->

.w-caseimg{display:none;}
.w-functioncase-content{ width:1200px;min-height:500px;  height:auto; margin:0px; padding:0px;}

.w-case-contentLeft{width:180px;min-height:500px; height:auto;  display:inline-block; float:left; background:#f2f2f2;}
.w-case-ContentDetail{ display:none; padding:12px;}
.w-case-ItemHeader{height:32px;}
.w-case-ItemHeader h1{ font-size:16px;font-family:"微软雅黑"; color:#00a1fc; line-height:32px; vertical-align:bottom;} 
.w-case-ItemHeader h1,
.w-case-ItemHeader a{ display:inline; margin-right:5px;}
.w-case-ItemHeader a .imgbtn{height:32px; display:inline-block;}
.w-btnsrc1 { background:#fe9928;border:1px solid #f28812;}
.w-btnsrc2 { background:#00a8ee;border:1px solid #019bdb;}
.w-btnsrc3 { background:#db4d09;}
.w-btnsrc4 { background:#6fcd33;border:1px solid #62c522;}
.w-btnsrc1:hover { background:#be690a;}
.w-btnsrc2:hover { background:#126cb6;}
.w-btnsrc3:hover { background:#db3104;}
.w-btnsrc4:hover { background:#60b926;}


.w-caseimg{display:none;}
.w-functioncase-content{ width:1200px;min-height:500px;  height:auto; margin:0px; padding:0px;}
.w-case-contentRight{ width:900px; min-height:500px; height:auto;  float:right; display:inline-block;border:1px solid #ebebeb;}
.w-case-contentLeft{width:180px;min-height:500px; height:auto;  display:inline-block; float:left; background:#f2f2f2;}
.w-case-ContentDetail{ display:none; padding:12px;}
.w-case-ItemHeader{height:32px;}
.w-case-ItemHeader h1{ font-size:16px;font-family:"微软雅黑"; color:#00a8ee; line-height:32px; vertical-align:bottom;border-left:3px solid #00a8ee;padding-left:20px;margin-left:-16px;} 
.w-case-ItemHeader h1,
.w-case-ItemHeader a{ display:inline; margin-right:5px;}
.w-case-ItemHeader a .imgbtn{height:32px; display:inline-block;}


.w-case-ItemHeader a .textbtn{ height:32px; color:#fff;display:inline-block; position:relative; top:-11px;}
.w-case-ItemHeader a{ float: right; width:100px; height:32px; line-height:32px; vertical-align:middle; text-align:center;color:#000;}
.w-caseI li{
	 width:80px;
	  height:100%;
	   margin:10px 0px 0px 20px;
	   padding:0px;
	   
	   float:left;
	 
	   }	
.w-case-contentLeft{ border-right:1px #CCC solid;}
ul.w-caseMenu{list-style:none; margin:0px; padding:0px; }
ul.w-caseMenu li{ font-family:"微软雅黑"; font-size:14px; height:36px; width:100%; text-align:left; border-bottom:1px #CCC  solid; border-top:1px #FFF solid;}
.w-caseimg img{ margin-right:20px;}
.w-caseimg :first-child{ margin-left:0;}
.w-img img{ margin-right:20px;}
.w-img :first-child{ margin-left:20px;}
ul.w-caseMenu li a{height:36px; padding-left:40px; display:inline-block; color:#363e44; background: url(../images/function/icon3_25.png) 150px center no-repeat;}
.w-caseMenu li { vertical-align:middle; line-height:36px;}
.w-caseMenu li span{ width:20px; height:20px;display:inline-block; vertical-align: middle; margin-right:5px;}

.w-cur{background:#ee7e00;color:#FFF;}
.w-cur a{color:#FFF;}
.w-cur .w-caseMenu li a#item_1 span{ color:#FFF;} 
.w-tips-ggj{position: fixed; right: 10px; top: 45%; margin: -130px 0 0 500px; }
.w-tips-ggj a{display: block;width: 29px;height:29px; margin-bottom: 12px; text-decoration: none;position: relative;
    background: url(../images/tip-dot-ggj.png) center center no-repeat; opacity:0.8;}
.w-tips-ggj a p{display: none; position: absolute;width: 153px; height: 28px; padding-right: 7px;left: -168px; top: 1px;
    color:#0f283a;font-size: 16px;line-height: 28px;text-align: center;}
.w-tips-ggj a:hover p{display: block;}

.w-function-ItemHeader h1,
.w-function-ItemHeader a{ display:inline;}
.w-function-ItemHeader a .imgbtn{height:32px;display:inline-block;}
.w-function-ItemHeader a .textbtn{ height:32px; color:#fff;display:inline-block; position:relative; top:-11px;}
.w-function-ItemHeader a{ float: right; width:100px; height:32px; line-height:32px; vertical-align:middle; text-align:center; border:none; color:#000; clear:both;margin-top:8px;border-radius:4px;box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.27);}

.w-function-ItemHeader{overflow:hidden;border-bottom:dashed 1px #ccc;margin:0 20px;padding-bottom:10px;}
.w-function-dl{display:block;float:left;width:85%;}
.w-function-dl dt{font-size:16px;font-family:"微软雅黑"; color:#00a8ee; line-height:32px; vertical-align:bottom;}
.w-function-dl dd{font-size:14px;font-family:"微软雅黑";padding:20px 20px 20px 0px;color:#555;line-height:28px;}
.w-function-dl dd b,.w-function-Itemcontent h1{font-weight:normal;font-size:16px;color:#6fcd33;}
.w-function-div{display:block;float:right;width:15%;}
.w-function-Item{position:relative;}
.w-function-Item .wi{display:block;background:#00a8ee;width:3px;height:32px;position:absolute;left:-3px;top:14px;}
.w-function-Itemcontent span{display:block;margin-top:20px;}
.w-function-Itemcontent span img{display:block;width:100%;height:auto;}



.w-function-Itemcontent ul{display:block;overflow:hidden;margin:20px 10px 10px 20px;}
.w-function-Itemcontent ul li{display:block;float:left;margin-right:8px;margin-bottom:8px;}
.w-function-Itemcontent h1{margin:20px 0 20px 20px;}


.w-case-ItemHeader a .textbtn{ height:32px; color:#fff;display:inline-block; position:relative; top:-11px;}
.w-case-ItemHeader a{ float: right; width:100px; height:32px; line-height:32px; vertical-align:middle; text-align:center; border:none; color:#000;margin-bottom:10px;}
.w-caseI li{width:80px;height:100%;margin:10px 0px 0px 20px;padding:0px;float:left;}	
.w-case-contentLeft{ border-right:1px #CCC solid;}
ul.w-caseMenu{list-style:none; margin:0px; padding:0px; }
ul.w-caseMenu li{ font-family:"微软雅黑"; font-size:14px; height:50px; width:100%; text-align:left; border-bottom:1px #CCC  solid; border-top:1px #FFF solid;}
.w-caseimg img{ margin-right:20px;}
.w-caseimg :first-child{ margin-left:0;}
.w-img img{ margin-right:20px;}
.w-img :first-child{ margin-left:20px;}
ul.w-caseMenu li a{ width:220px;padding-left:40px;font-size:14px;display:inline-block; color:#363e44; background: url(../images/function/icon3_25.jpg) 150px center no-repeat;}
.w-caseMenu li { vertical-align:middle; line-height:50px;}
.w-caseMenu li span{ width:20px; height:20px;display:inline-block; vertical-align: middle; margin-right:5px;}
.w-caseW h3{ margin-top:20px; margin-bottom:10px; margin-right:5px;height: 33px;line-height: 33px;color: #333; font-weight:bold;
text-align: left;font-size: 14px;text-indent: 10px;background:#F5F5F5;}
ul.w-caseMenu .w-cur a{ color:#FFF; background:url(../images/function/icon2_25.jpg) 150px center no-repeat;font-size:14px;}
ul.w-caseMenu .w-cur a span{ color:#FFF; background:none;}
ul.w-caseMenu li a: hover{ color:#fff;}
.w-cur .w-caseMenu li a#item_1 span{ color:#FFF;} 
.w-caseMenu li a#item_1 span{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; height:20px; line-height:24px; vertical-align: middle; position:relative; top:-2px;}
.w-caseMenu li a#item_1:hover span{ color:#FFF;} 



.w-function-background{ width:1200px; margin:0 auto; height:auto;background:#fff;color:#333;}
.w-function-background{ margin-top:40px; margin-bottom:10px;}
.w-function-Title{ position:relative; bottom:-1px;text-align:left; height:40px; font-size:20px; font-family:"微软雅黑"; font-weight: normal;line-height:60px; vertical-align:bottom; padding-left:60px; background:#00a8ee; color:#fff;height:60px; cursor:pointer;}
.w-function-Title .ty{position:absolute;right:-6px;top:10px;}
.w-function-content{ width:1200px; height:auto; margin:0px auto; padding:0px;}
.w-function-contentLeft{ width:260px; height:auto; min-height:500px; display:inline-block; float:left; background:#f2f2f2; }
.w-function-contentRight{ width:930px; height:auto; min-height:500px; float:right; display:inline-block;}
//div{ margin-bottom:1px; width:180px; background-color:#ccc;}
.w-function-menulinkWarp{width:100%;}
a.w-function-menulink{width:100%; text-decoration:none; color:#555555; font-size:16px; height:50px; line-height:50px; vertical-align:middle; display:inline-block; border-top:1px #FFF solid; border-bottom:1px #CCC solid;}
.w-function-menulinkImg,
.w-function-menulinkImg2,
.w-function-menulinkImg3,
.w-function-menulinkImg4{ width:22px; height:18px;  display: inline-block; vertical-align:middle; margin-bottom:3px; margin-left:20px; margin-right:3px;}
.w-function-menulinkWarp a:hover{ background:#ee7e00; color:#fff;}
ul.w-functionMenu{list-style:none; margin:0px; padding:0px; display:none;overflow:hidden;}
ul.w-functionMenu li{ font-family:"微软雅黑"; font-size:14px; height:40px; width:100%; text-align:left;border-top: 1px white solid;border-bottom: 1px #CCC solid; }
ul.w-functionMenu li a{ width:220px; height:40px; padding-left:80px; display:inline-block; color:#363e44;}
.w-functionMenu li { vertical-align:middle; line-height:40px;}
ul.w-functionMenu li a:hover{ background:#ee7e00; color:#fff;}
ul.w-functionMenu li a:hover span{ background: url(../images/function/icon2_25.png) no-repeat; color:#fff;}


.w-function-Item{ padding:12px 0; display:none; margin-left:30px;border:1px solid #ebebeb;}
.w-function-Itemc{ padding:12px 0; display:block;}


ul.w-functionMenu .w-cur a{ color:#FFF;}
.w-cur a span{background: url(../images/function/icon2_25.png) no-repeat; }
.w-casefunctionI li span{text-indent:-999px; color:#fff; font-size:12px; font-weight:bold; font-family:"微软雅黑";}
.w-function-Itemcontent h3{ color:#000; font-size:14px; font-family:"微软雅黑"; height:24px; line-height:24px; display:inline-block;}
.w-function-Itemcontent div img{ position:relative; top:3px; }
.w-function-ItemcontTil{ margin-top:20px;}

<!--anli-->

.w-caseimg{display:none;}
.w-functioncase-content{ width:1200px;min-height:500px;  height:auto; margin:0px; padding:0px;}

.w-case-contentLeft{width:180px;min-height:500px; height:auto;  display:inline-block; float:left; background:#f2f2f2;}
.w-case-ContentDetail{ display:none; padding:12px;}
.w-case-ItemHeader{height:32px;}
.w-case-ItemHeader h1{ font-size:16px;font-family:"微软雅黑"; color:#00a1fc; line-height:32px; vertical-align:bottom;} 
.w-case-ItemHeader h1,
.w-case-ItemHeader a{ display:inline; margin-right:5px;}
.w-case-ItemHeader a .imgbtn{height:32px; display:inline-block;}
.w-btnsrc1 { background:#fe9928;border:1px solid #f28812;}
.w-btnsrc2 { background:#00a8ee;border:1px solid #019bdb;}
.w-btnsrc3 { background:#db4d09;}
.w-btnsrc4 { background:#6fcd33;border:1px solid #62c522;}
.w-btnsrc1:hover { background:#be690a;}
.w-btnsrc2:hover { background:#126cb6;}
.w-btnsrc3:hover { background:#db3104;}
.w-btnsrc4:hover { background:#60b926;}

.w-case-ItemHeader a .textbtn{ height:32px; color:#fff;display:inline-block; position:relative; top:-11px;}
.w-case-ItemHeader a{ float: right; width:100px; height:32px; line-height:32px; vertical-align:middle; text-align:center; border:none; color:#000;}
.w-caseI li{
	 width:80px;
	  height:100%;
	   margin:10px 0px 0px 20px;
	   padding:0px;
	   
	   float:left;
	 
	   }	
.w-case-contentLeft{ border-right:1px #CCC solid;}
ul.w-caseMenu{list-style:none; margin:0px; padding:0px; }
ul.w-caseMenu li{ font-family:"微软雅黑"; font-size:14px; height:36px; width:100%; text-align:left; border-bottom:1px #CCC  solid; border-top:1px #FFF solid;}
.w-caseimg img{ margin-right:20px;}
.w-caseimg :first-child{ margin-left:0;}
.w-img img{ margin-right:20px;}
.w-img :first-child{ margin-left:20px;}
.w-caseMenu li { vertical-align:middle; line-height:36px;}
.w-caseMenu li span{ width:20px; height:20px;display:inline-block; vertical-align: middle; margin-right:5px;}
.w-case-imgT{width:871px;}
.w-case-imgT img{ width:100%;}
.w-cur{ background:#ee7e00;color:#FFF;}
.w-cur .w-caseMenu li a#item_1 span{ color:#FFF;} 
.w-tips-ggj{position: fixed; right: 10px; top: 45%; margin: -130px 0 0 500px; }
.w-tips-ggj a{display: block;width: 29px;height:29px; margin-bottom: 12px; text-decoration: none;position: relative;
    background: url(../images/tip-dot-ggj.png) center center no-repeat; opacity:0.8;}
.w-tips-ggj a p{display: none; position: absolute;width: 153px; height: 28px; padding-right: 7px;left: -168px; top: 1px;
    color:#0f283a;font-size: 16px;line-height: 28px;text-align: center;}
.w-tips-ggj a:hover p{display: block;}


.w-function-ItemHeader h1,
.w-function-ItemHeader a{ display:inline;}
.w-function-ItemHeader a .imgbtn{height:32px;display:inline-block;}
.w-function-ItemHeader a .textbtn{ height:32px; color:#fff;display:inline-block; position:relative; top:-11px;}
.w-function-ItemHeader a{ float: right; width:100px; height:32px; line-height:32px; vertical-align:middle; text-align:center; border:none; color:#000; clear:both;margin-top:8px;border-radius:4px;box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.27);}


.function_banner{display:block;position:relative;width:100%;height:280px;overflow:hidden;margin-top:16px;}
.function_banner img{display:block;position:absolute;left:50%;margin-left:-960px;}

@media screen and (max-width:1366px){
	.function_banner{height:224px;}
	.w-functioncase-content{width:960px;}
	.w-function-background{width:960px;}
	.w-case-imgT{width:638px;}
	.w-case-contentRight{width:668px;}
	.w-function-content{width:960px;}
	.w-function-contentRight{width:690px;}
	.function_banner{height:224px;}
}